package com.qunzhixinxi.hnqz.daemon.quartz.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 *  结算渠道
 */
@Getter
@AllArgsConstructor
public enum SubjectTypeEnum {

	// 0-人力家, 1-税邦云
	TYPE_RENLIJIA("0", "人力家"),
	TYPE_SHUIBANGYUN("1", "税邦云");

	/**
	 * 类型
	 */
	private String code;

	/**
	 * 描述
	 */
	private String desc;

}
